lightgallery:
  headers:
    images: Images
  labels:
    tags: Tags
    search: Search

dashboard:
  widgets:
    incoming-schedules:
      label: Schedules
    my-goals-payments:
      label: Goals payments
    my-goals:
      label: Goals progress
    pending-issues:
      label: Pending issues

massActions:
  transferFiles:
    label: Transfer files
  removeFiles:
    label: Remove files

workInProgress: This logic is a `Work in progress` and is not part of any release (main) (However I need it now for my private environment).
maintenanceMode: Demo is under maintenance. There are bugs to be investigated - thanks for understanding.

topbarComponent:
  notifications:
    smallHeader: Notifications
    inDays:
      in: in
      days: "day/s"